/*カスタム*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

/* 共通 */
body {
  background:#fff;
}

.m-header-001__logo {
  padding: 15px 40px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__logo {
    padding: 12px 25px;
  }
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 13px;
  }
}

.m-header-001__logo-link-img {
  max-height: 49px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__logo-link-img {
    max-height: 45px;
  }
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    max-height: 40px;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__btn-link {
    min-height: 60px;
  }
}

.c-headline-001__en {
  color: #2b2b2b;
}

.c-headline-001__ja {
  font-weight: 700;
  color: #2b2b2b;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja {
    font-size: 2rem;
    font-size: 20px;
  }
}

.m-footer-001 {
  background: #ff8d63;
}

.m-footer-001__copyright {
  padding: 25px 0;
  color: #fff;
}

@media screen and (max-width: 767px) {
.m-footer-001__copyright {
    padding: 25px 0;
  }
}

/**********************************************
* モジュール：メッセージ001 *
**********************************************/
@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 0 20px;
  }
}

.m-message-001__headline-txt {
  color: #ff8d63;
}

@media screen and (max-width: 767px) {
  .m-message-001__headline-txt {
    font-size: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .m-message-001__headline-txt {
    font-size: 1.8rem;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-message-001__detail {
    padding: 80px 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-001__detail {
    padding: 40px 0;
  }
}

.m-message-001__desc-txt {
  padding-bottom: 0;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}

/**********************************************
* モジュール：仕事内容単体001 *
**********************************************/
.m-jobs-001 {
  padding: 80px 20px;
  background: #68baf5 !important;
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 40px 20px;
  }
}

.m-jobs-001 .c-headline-001__en {
  color: #fff;
}

.m-jobs-001 .c-headline-001__ja {
  color: #fff;
}

.m-jobs-001__content-desc {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
  padding: 0;
}

@media screen and (max-width: 767px){
  .m-jobs-001__content + .m-jobs-001__list{
    padding-top: 0;
  }
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

.m-jobs-001__list-item-figure {
  width: 60%;
  min-height: 490px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0;
  padding: 0 0% 0 40px;
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-detail{
    padding: 0 0% 0 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width:100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 0 40px 0 0%;
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 0 20px 0 0%;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item-detail-ttl {
  display: block; /*safari対応*/
  padding: 2px 0;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: .1rem;
  background: transparent;
  color: #fff;
}

/* IE対応 */
_:-ms-fullscreen, :root .m-jobs-001__list-item-detail-ttl {
  padding-top:8px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail-ttl {
    margin: 0 0 10px;
    padding: 2px 0;
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 320px) {
  .m-jobs-001__list-item-detail-ttl {
    font-size: 1.65rem;
    letter-spacing: .05rem;
  }
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 500;
  color: #fff;
  text-align: justify;
}

/**********************************************
* モジュール：メッセージ005 *
**********************************************/
.m-message-005 {
  padding: 10px 0 80px 0;
}

@media screen and (max-width: 767px) {
  .m-message-005 {
    padding: 40px 0;
  }
}

.m-message-005__inner {
  padding: 0;
}

@media screen and (max-width: 1024px) {
  .m-message-005__inner {
    padding: 0 20px;
  }
}

.m-message-005__images-item {
  padding: 0;
  margin-left: 10px;
}

@media screen and (max-width: 767px) {
  .m-message-005__images-item {
    margin-left: 0;
  }
}

.m-message-005__images-item:first-child {
  margin-left: 0;
}

@media screen and (max-width: 767px) {
  .m-message-005__figure-img {
    vertical-align: middle;
  }
}

.m-message-005__detail {
  padding-bottom: 0;
}

.m-message-005__headline-txt {
  color: #ff8d63;
}

@media screen and (max-width: 320px) {
  .m-message-005__headline-txt {
    font-size: 2.2rem;
  }
}

.m-message-005__desc-txt {
  padding-bottom: 0;
  color: #333;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-message-005__desc-txt {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .m-message-005__desc-txt {
    text-align: left;
  }
}

/**********************************************
* モジュール：メッセージ002 *
**********************************************/
@media screen and (max-width: 767px) {
  .m-message-002__detail {
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  .m-message-002__headline-txt {
    font-size: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .m-message-002__headline-txt {
    font-size: 1.7rem;
    letter-spacing: .2rem;
  }
}

@media screen and (max-width: 767px) {
  .m-message-002__desc-txt {
    padding: 10px 0 0;
    text-align: left;
  }
}

/**********************************************
* 募集要項（募集要項004） *
**********************************************/
.m-require-004 .c-headline-001__en {
  color: #ff8d63;
}

.m-require-004 .c-headline-001__ja {
  font-weight: 700;
}

@media screen and (max-width: 767px){
  .m-require-004__detail {
    padding-top: 14px;
  }
}

.m-require-004__detail-row {
  border-top: 1px solid #ddd;
}

.m-require-004__detail-row:last-child {
  border-bottom: 1px solid #ddd;
}

.m-require-004__detail-ttl {
  color: #ff8d63;
}

.m-require-004__detail-desc {
  font-weight: 400;
  color: #333;
}

.m-require-004__entry-btn {
  background: transparent;
  color: var(--primary);
  border: 2px solid var(--primary-bg);
}

.m-require-004__entry-btn:hover {
    color: var(--primary-txt);
}

.m-require-004__entry-btn::before {
  background: var(--primary);
}